\documentclass[
 reprint,
 onecolumn,
 superscriptaddress,
%groupedaddress,
%unsortedaddress,
%runinaddress,
%frontmatterverbose, 
%preprintnumbers,
 nofootinbib,
%nobibnotes,
%bibnotes,
 amsmath,amssymb,
 aps,
 prl,
 % floatfix,
]{revtex4-2}

\usepackage{graphicx}% Include figure files
\usepackage[usenames,dvipsnames]{color}
\usepackage{multirow}
% \usepackage{geometry}

% units
\usepackage[
        range-phrase=--,
        range-units=single,
        retain-explicit-plus=true,
        retain-unity-mantissa=false,
    ]{siunitx}

\usepackage[dvipsnames,x11names]{xcolor}
% links
\usepackage[
        colorlinks=true,
        citecolor=RoyalBlue,
        linkcolor=BrickRed,
        urlcolor=DarkGreen,
    ]{hyperref}
\usepackage{url}
\usepackage{amsmath}
\newcolumntype{P}[1]{>{\centering\arraybackslash}p{#1}}


% Colored Text
\definecolor{spring}{rgb}{0.7,0.9,0.7}
\definecolor{brick}{rgb}{0.7,0.2,0.1}
\definecolor{redHL}{rgb}{1.0,0.7,0.7}
\definecolor{blueHL}{rgb}{0.7,0.7,1.0}
\definecolor{ElectricBlue}{rgb}{0.49, 0.976, 1.0}
\definecolor{blueT}{rgb}{0.039, 0.729, 0.71}
\definecolor{DarkGreen}{rgb}{0, 0, 0}
\definecolor{blue}{rgb}{0.066, 0.310, 0.984}
\definecolor{black}{rgb}{0, 0, 0}
%\sethlcolor{redHL}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% labels and references
\usepackage[capitalise]{cleveref}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Frequently used in the text...
\newcommand{\fixme}[1]{{\color{Red}[FIX: #1]}}
\newcommand{\updateme}[1]{{\color{brick}#1 (update)}}
\newcommand{\checkme}[1]{{\color{Purple}[CHECK: #1]}}
\newcommand{\hlight}[1]{\texorpdfstring{{\color{Purple}#1}}{#1}}
\newcommand{\graytext}[1]{{\color{Gray}#1}}
\newcommand{\citeme}{{\color{Purple}[ref]}}
\newcommand{\citethis}[1]{{\color{Purple}[cite #1]}}
\newcommand{\ME}[1]{{\color{brick}\texttt{[ME: #1]}}}
\newcommand{\LB}[1]{{\color{purple}\texttt{[LB: #1]}}}
\newcommand{\WJ}[1]{{\color{blueT}{\texttt{[WJ: #1]}}}}
\newcommand{\kk}[1]{{\color{Magenta}{\texttt{[KK: #1]}}}}
\newcommand{\hh}[1]{{\color{black}#1}}


\newcommand{\K}{\mathcal{K}}
\newcommand{\hsql}{h_{\text{SQL}}}
\newcommand{\arm}{\text{arm}}


\newcommand{\mysec}[1]{\textit{#1~-~}}



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{document}
\begin{enumerate}
    \item This ongoing (Dec. 5-7) MCMC run on DATA RUN 2, 4 FDS angles, with all params INDEP.
    \item Re-do MCMC with some parameters COMMON (redo MCMC on 4 FDS DR2 angles).
    \item If this works, MCMC chains will give us model error bars.
    \item Re-calculate GWINC with the range of MCMC error, and get error bars for the inferred quantum noise ASD.
    \item Compare inferred QN ASD + error bars to free mass SQL. \textbf{THIS IS THE L1 MONEY PLOT}
\end{enumerate}

- Redo with simpler analysis for H1? Need H1 FDS and (about 1 hour) NO-SQZ. Could do FDS (observe, 1 hour) - NO SQZ (commish, 1 hour)- FDS (observe, 1 hour) 

- this shortcuts wen's proposal to do: NO-SQZ, FDS, NO-SQZ, FDS, NO-SQZ, FDS (30-min each, 6 datasets total)

\vspace{1cm}
\textbf{End of year goal:}
- L1 Money plot with DATA RUN 1, using MCMC-inferred model error bars. \emph{By how many sigma are we sub-SQL in OBSERVE?}

\begin{table}[ht]
\centering
\caption{MCMC on \textbf{individual} L1 05/23 data (data Run 2). Previous DATA RUN 1 FIS modelling proves that our PE strategy works well, and provides an IFO + SQZ prior for Data Run 2. But DR2 will need new classical noise estmation. Now we will use the same (proven) strategy and priors to do PE on DATA RUN 2, which has our best sub-SQL FDS data.}
\label{tab:params_full}
\renewcommand{\arraystretch}{1.25}
\begin{tabular}{l c c c c c}
    \hline  
    & PRX  &   \multicolumn{4}{c}{MCMC} \\
    % \hline     
    & &  \multicolumn{3}{c}{Set-up} & Inferred  \\
    % \hline
    & & Fixed/  & Prior & Initial walker & Common/  \\
    & & Chosen  &  Gaussian $(-\sigma, \sigma)$ & Flat probability &  Independent  \\
    \hline
    \textbf{Interferometer parameters}  \\
    % \hline
    \ \ \ \ Arm power & 300 kW & 257.2 kW    \\
    \ \ \ \ SEC detuning (round-trip phase) & 0.1$^\circ$ & 0.08 $^\circ$\\
    \ \ \ \ Arm to SEC mismatch & N/A & 2.7\%  \\
    \ \ \ \ Arm to SEC mismatch phase & N/A & 0$^\circ$  \\
    \ \ \ \ SEC Gouy round-trip phase & N/A & 43$^{\circ}$ \\
    \ \ \ \ Readout angle &-14$^\circ$&-11$^\circ$\\
    \hline
    % \hline
    \textbf{Total readout loss } & 6\% & 8\% & \\
    % \hline
    \ \ \ \ IFO to OMC mismatch & N/A & 3.6 \%&  \\
    \ \ \ \ IFO to OMC mismatch phase & N/A & & (-40, -10) $^\circ$ & -60-20 $^\circ$& Independent \\
    \hline
    \textbf{Squeezing parameters}&&\\
    % \hline
    \ \ \ \ Generated squeezing & 17 dB && (15-18) dB & 15.5-17.5 dB & Independent \\
    \ \ \ \ Squeezing angle & 0$^\circ$ && $(\phi-1, \phi+1)^\circ$ & $(\phi-2)-(\phi+2)^\circ $& Independent \\
    % \hline
    \textbf{Total Injection efficiency} & 91.8\% & 92.9\% \\ %L1 had 95.4(5)  was 93.3\%
    % \hline
    \ \ \ \ SQZ to OMC mismatch & N/A && (1, 8) \% & 3-9 \% & Independent \\
    \ \ \ \ SQZ to OMC mismatch phase & N/A & 0$^\circ$ \\
    % \hline
    \textbf{Phase noise} (RMS) & ${<}$ 20 mrad & 47.9 mrad &  \\
    \hline
    \textbf{Filter cavity parameters} \\
    \ \ \ \ Filter cavity length & 297.72 m & 297.72 m\\
    \ \ \ \ Filter cavity detuning & -29 Hz & -28 Hz & \\ 
    \ \ \ \ Filter cavity round-trip loss & $<50$ ppm & 60 ppm &  \\
    \ \ \ \ Filter cavity mismatch & 0.2 \% && (1, 3) \% & 1-4 \% & Independent \\
    \ \ \ \ Filter cavity mismatch phase & N/A && (-180, 180) $\circ$ & -180-180 $^\circ$ & Independent \\
    \ \ \ \ Filter cavity length noise (rms) & $<1$ pm && (0.1, 1) pm $^\circ$ & 0.1-3 pm & Independent \\
    \ \ \ \ Filter cavity full-linewidth & 74 Hz \\

    \hline
    % \hline 
    % \textbf{Total expected throughput}   & 86\%  \\
    % % \hline
    % %\textbf{Excess losses}  &  23\%$^*$  &  14\%  \\  %(was 18.4 (H1))
    % \textbf{Inferred throughput}  &  $>77$\%  \\  %(was 18.4 (H1))
    \hline
    % \textbf{Filter cavity parameters}&&\\
    % \ \ \ \ Filter cavity length  & 297.77 m
    %                       & 297.72 m
    %                       & 300 m\\
    % \ \ \ \ Filter cavity detuning   &  -36 Hz$^*$ 
    %                          &  -29 Hz$^*$  \\ %28.7
    % \ \ \ \ Filter cavity full-linewidth & 74 Hz
    %                              & 74 Hz   \\
    % \ \ \ \ Filter cavity finesse & 6700
    %                       & 6700   \\
                                 
    % \ \ \ \ Filter cavity round-trip loss   &$<$ 50 ppm
    %                                 & $<$ 50 ppm\\
    % \ \ \ \ Filter cavity mode-matching     & 98\%
    %                                 & 99.8\% \\
    
    % \ \ \ \ Filter cavity length noise (RMS) & $ < 0.5$ Hz
    %                                  & $ < 1  $ Hz  \\
    % \hline
\end{tabular}
%\label{tab:params}
\end{table}



\begin{figure}[h!]
    \centering
    \includegraphics[width=\linewidth]{supplement/MCMC/FDS/individual/FreeGenSQZ/each.png}
    \caption{Summary of MCMC on each measurements.}
\end{figure}

\begin{figure}
    \centering
    \includegraphics[width=\linewidth]{supplement/MCMC/FDS/individual/FreeGenSQZ/result1.png}
\end{figure}




\end{document}


